<?xml version="1.0" encoding="UTF-8"?>
<list xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../xsd/armorSets.xsd">
	<!-- S GRADE PVP Armor Sets -->
	<set id="109">
		<chest id="10799" /> <!-- 対人用 インペリアル クルセイダー アーマー -->
		<legs id="6374" /> <!-- インペリアル クルセイダー ゲートル -->
		<legs id="11505" /> <!-- インペリアル クルセイダー ゲートル -->
		<head id="6378" /> <!-- インペリアル クルセイダー ヘルム -->
		<head id="11509" /> <!-- インペリアル クルセイダー ヘルム -->
		<gloves id="6375" /> <!-- インペリアル クルセイダー ガントレット -->
		<gloves id="11506" /> <!-- インペリアル クルセイダー ガントレット -->
		<feet id="6376" /> <!-- インペリアル クルセイダー ブーツ -->
		<feet id="11507" /> <!-- インペリアル クルセイダー ブーツ -->
		<shield id="6377" /> <!-- インペリアル クルセイダー シールド -->
		<shield id="11508" /> <!-- インペリアル クルセイダー シールド -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8199" level="1" /> <!-- 対人用 インペリアル クルセイダー アーマー 重装備セット -->
		<shield_skill id="3554" level="1" /> <!-- シールド装備 -->
		<enchant6skill id="3623" level="1" /> <!-- Sグレード 重装備強化 -->
		<str val="2" />
		<dex val="-2" />
	</set>
	<set id="110">
		<chest id="10800" /> <!-- 対人用 ドラコニック レザー アーマー -->
		<head id="6382" /> <!-- ドラコニック レザー ヘルム -->
		<head id="11486" /> <!-- ドラコニック レザー ヘルム -->
		<gloves id="6380" /> <!-- ドラコニック レザー グローブ -->
		<gloves id="11483" /> <!-- ドラコニック レザー グローブ -->
		<feet id="6381" /> <!-- ドラコニック レザー ブーツ -->
		<feet id="11484" /> <!-- ドラコニック レザー ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8200" level="1" /> <!-- 対人用 ドラコニック レザー メイル 軽装備セット -->
		<enchant6skill id="3624" level="1" /> <!-- Sグレード 軽装備強化 -->
		<str val="1" />
		<con val="-2" />
		<dex val="1" />
	</set>
	<set id="111">
		<chest id="10801" /> <!-- 対人用 メジャー アルカナ ローブ -->
		<head id="6386" /> <!-- メジャー アルカナ サークレット -->
		<head id="11490" /> <!-- メジャー アルカナ サークレット -->
		<gloves id="6384" /> <!-- メジャー アルカナ グローブ -->
		<gloves id="11487" /> <!-- メジャー アルカナ グローブ -->
		<feet id="6385" /> <!-- メジャー アルカナ ブーツ -->
		<feet id="11489" /> <!-- メジャー アルカナ ブーツ -->
		<skill id="3006" level="1" /> <!-- セット アイテム装備 -->
		<skill id="8201" level="1" /> <!-- 対人用 メジャー アルカナ ローブセット -->
		<enchant6skill id="3625" level="1" /> <!-- Sグレード ローブ強化 -->
		<int val="1" />
		<men val="-2" />
		<wit val="1" />
	</set>
</list>